IRCDWATCH(8)

NAME
ircdwatch - check ircds current state

SYNOPSIS
ircdwatch [--kill | --rest | --help]

DESCRIPTION

ircdwatch checks ircd's current state and starts/kills it if necessary.

--kill stop both ircdwatch and ircd

--rest stop ircdwatch but let ircd alone

--help display help text

If you start ircdwatch without any arguments, it will check if ircd runs and start it if it doesn't.

COPYRIGHT
(c) 1988,1989 University of Oulu, Computing Center, Finland,

(c) 1988,1989 Department of Information Processing Science, University of Oulu, Finland

(c) 1988,1989,1990,1991 Jarkko Oikarinen

For full COPYRIGHT see LICENSE file with IRC package.

SEE ALSO
irc(1), ircd(8)

AUTHOR
ircdwatch was written by Christophe Kalt <kalt@stealth.net> Manual page was written by Martin Loschwitz in May 2002.